/*     1003995 : 텍스트 오버레이 이미지      */
.text_over_img__ {overflow:hidden;position:relative;}
.text_over_img__1003995__ {	
	display:inline-block;overflow:hidden;position:relative;width:2560px;max-width:100%;height:280px;vertical-align:top;			
}
.text_over_img__1003995__:before {
    content: '';position: absolute;top: 0;right: 0;bottom: 0;left: 0;background-image: url('/img_up/shop_pds/jbecotour/img/cheolligil/sub_bg04.jpg');
	background-position: center top;background-repeat: no-repeat;background-size: cover;animation: loading-bg-ani 12s infinite alternate linear;
}

@keyframes loading-bg-ani {
    from {
        transform: scale(1.2);
    }

    to {
        transform: scale(1);
    }
}

.text_over_img__1003995__ * {box-sizing:border-box}
.text_over_img__1003995__ a {display:inline-block}
.text_over_img__1003995__ img {vertical-align:top;height:280px;width:100%;}
.text_over_img__1003995__ .caption {position:absolute;left:0;width:100%;}
.text_over_img__1003995__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__1003995__ .caption .subject {font-family: 'Pretendard-Bold' !important;color:#ffffff;}
.text_over_img__1003995__ .caption .content {font-family: 'Pretendard-Regular' !important;color:#ffffff}

.text_m_sml__1003995__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1003995__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1003995__ .caption .subject {color:#fff;text-align:center;font-size:37px;font-weight:500;text-shadow:0 0 10px #333;}
.text_m_med__1003995__ .caption .content {margin-top:0px;text-align: center;color: #fff;font-weight: 400;text-shadow: 0 0 7px #000;}
.text_m_big__1003995__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1003995__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__1003995__ .caption {top:20px;text-align:left}
.text_mid__1003995__ .caption {top:40%;height:0;font-size:0;text-align:center}
.text_mid__1003995__ .caption .subject {position:absolute;left:0;bottom:-45px;width:100%}
.text_mid__1003995__ .caption .content {position:absolute;left:0;bottom:-95px;width:100%}
.text_bot__1003995__ .caption {bottom:20px;text-align:right}
@media all and (max-width:1023px){
    .text_over_img__1003995__{height:160px;width:100%;}
    .text_mid__1003995__ .caption .subject {position:absolute;left:0;bottom:-3px;width:100%;font-size:22px}
    .text_mid__1003995__ .caption .content {position:absolute;left:0;bottom:-35px;width:100%;font-size:14px}
}
@media all and (max-width:768px){
	.text_mid__1003995__ .caption .subject {font-size:28px;}
	.text_mid__1003995__ .caption {top:50%;}
}
@media all and (min-width:1024px){
	.text_sml__1003995__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1003995__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1003995__ .caption .subject {color: #fff;text-align: center;font-size: 40px;text-shadow: 0 0 10px #333;line-height:1.7em}
	.text_med__1003995__ .caption .content {margin-top:0px;text-align: center;color: #fff;font-size:20px;text-shadow: 0 0 7px #000;line-height:1.7em}
	.text_big__1003995__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__1003995__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     1004965 : 이미지      */
p, div, span, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td,
form, fieldset, legend, input, textarea, button, select {margin:0;padding:0;list-style:none;}

.location {position: relative;z-index: 999;background:#fff;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular' !important;color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#328364;min-width:60px;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:first-child {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular' !important;color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold' !important;background-color:#fafafa;color:#328364}

.location > ul > li.snb_on > ul > li:first-child > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {font-family: 'Pretendard-Bold' !important;color:#328364;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:50px;}
}
@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;line-height:30px;}
	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (min-width:768px){
	.location > ul > li {min-width: 280px;}
	.location > ul > li > p {font-size:18px;}
}
@media all and (min-width:1024px){
	.location {width:100%;}
	.location > ul {max-width:1400px;margin:0 auto;}
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     1004015 : 공백      */
.solid_line__1004015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1004015__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1004015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1004015__ {height:30px}
}

/*     1004025 : 타이틀 텍스트      */
.title__1004025__ {font-size:0}
.title__1004025__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Regular' !important;word-break:keep-all;
	font-size:1.8rem;font-weight:normal;color:#000000;letter-spacing:-.05em;line-height:1.5em;
}
.title__1004025__ p b {font-family: 'Pretendard-Bold' !important;color:#328364}
.title__1004025__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1004025__.style_top p {padding-top:10px}
.title__1004025__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1004025__.style_right p {padding-right:14px}
.title__1004025__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1004025__.style_bottom p {padding-bottom:12px}
.title__1004025__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1004025__.style_left p {padding-left:14px}
.title__1004025__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1004025__.style_circle1 p {padding-left:18px}
.title__1004025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1004025__.style_circle2 p {padding-left:18px}
.title__1004025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1004025__ p {font-size:2.2rem}
	.title__1004025__.style_top p:before {width:52px}
	.title__1004025__.style_right p:before {height:52px}
	.title__1004025__.style_bottom p:before {width:52px}
	.title__1004025__.style_left p:before {height:52px}
}

/*     1004035 : 공백      */
.solid_line__1004035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1004035__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1004035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1004035__ {height:30px}
}

/*     1004045 : 장문 텍스트      */
.textarea__1004045__ p {
	display:block;margin:0 auto;padding:0;font-family: 'Pretendard-Light' !important;word-break: keep-all;
	font-size:18px;font-weight:normal;color:#666;letter-spacing:0;line-height:1.7em;
}
.textarea__1004045__ p b {font-family: 'Pretendard-Regular' !important; color:#333}

@media (min-width:1024px){
	.textarea__1004045__ p {font-size:20px}
}


/*     1004925 : 공백      */
.solid_line__1004925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1004925__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1004925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1004925__ {height:30px}
}

/*     1004945 : 이미지 (비율형)      */
@font-face { 
   font-family: 'NanumBarunpen'; 
   src: url('/img_up/shop_pds/jbecotour/font/nanumbarunpen.woff') format('woff');
   font-weight: normal;
   font-style: normal; 
}

.wrap100 {width: 100%;float: left;}
.wrapB {width: 500px;margin: 0 auto;}

p {font-size: 16px;word-break: keep-all;line-height:1.7em;}
.left {float: left;}
.right {float: right;}
li {list-style:none;}

table {width: 100%;border-collapse: collapse;}
table th, table td {font-size: 0.9em;line-height: 1.8;padding: 10px 20px;}
table td {border-bottom: solid 1px #999999;}
table th, table tr:last-child td {border-bottom: solid 1.5px #4a4a4a;}
.f600 {font-weight: 600;margin-right: 20px;}

.cheolligil4 {margin:0; padding:0;}
.cheolligil4 * {box-sizing:border-box;}
.cheolligil4_1 .tabs li {width:100%;height:100%;}

@media screen and (max-width: 960px){
   .wrapB {width: 100%;}
   p {font-size: 0.9em;}
}
@media all and (min-width:1024px){
	.cheolligil4_1 .tabs {margin:0 auto;width:100% !important;max-width:1400px;}
	.cheolligil4_1 .tabs li {margin-right: 30px !important;width:220px !important; height:220px !important;}
	.cheolligil4_1 .left {width:25% !important;}
	.cheolligil4_1 .right {width: 70% !important;}
	.cheolligil4 table {width:100% !important;}
}
@media all and (min-width:1200px){
	.cheolligil4_1 .tabs li {margin-right: 50px !important;width:300px !important; height:300px !important;}
}

/*     1004905 : 실선      */
.solid_line__1004905__ {display:block;position:relative;width:100%;height:180px}
.solid_line__1004905__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.solid_line__1004905__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1004905__ {height:120px}
}

/*     1004165 : 타이틀 텍스트      */
.title__1004165__ {font-size:0}
.title__1004165__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Regular' !important;word-break:keep-all;
	font-size:1.8rem;font-weight:normal;color:#000000;letter-spacing:-.05em;line-height:1.5em;
}
.title__1004165__ p b {font-family: 'Pretendard-Bold' !important;color:#328364}
.title__1004165__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1004165__.style_top p {padding-top:10px}
.title__1004165__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1004165__.style_right p {padding-right:14px}
.title__1004165__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1004165__.style_bottom p {padding-bottom:12px}
.title__1004165__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1004165__.style_left p {padding-left:14px}
.title__1004165__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1004165__.style_circle1 p {padding-left:18px}
.title__1004165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1004165__.style_circle2 p {padding-left:18px}
.title__1004165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1004165__ p {font-size:2.2rem}
	.title__1004165__.style_top p:before {width:52px}
	.title__1004165__.style_right p:before {height:52px}
	.title__1004165__.style_bottom p:before {width:52px}
	.title__1004165__.style_left p:before {height:52px}
}

/*     1004175 : 공백      */
.solid_line__1004175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1004175__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1004175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1004175__ {height:30px}
}

/*     1004955 : 장문 텍스트      */
.textarea__1004955__ p {
	display:block;margin:0 auto;padding:0;font-family: 'Pretendard-Light' !important;word-break: keep-all;
	font-size:18px;font-weight:normal;color:#666;letter-spacing:0;line-height:1.7em;
}
.textarea__1004955__ p b {font-family: 'Pretendard-Regular' !important; color:#333}

@media (min-width:1024px){
	.textarea__1004955__ p {font-size:20px}
}


/*     1004305 : 공백      */
.solid_line__1004305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1004305__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1004305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1004305__ {height:30px}
}

/*     1004275 : 버튼      */
.button_wrap__1004275__ {margin-left:-20px;}
.button_wrap__1004275__:after {content:'';display:block;clear:both;}

.button__1004275__ {float:left;width:calc(50% - 20px);margin-left:20px;font-size:0}
.button__1004275__ a {
	display:block;margin:0;padding:10px 20px;font-family: 'Pretendard-Regular' !important;transition: all .3s ease-in-out;
	border:1px solid #00653c;border-radius:0px;background:transparent;box-sizing:border-box;word-break:keep-all;
	font-size:18px;font-weight:normal;color:#00653c;text-align:center;letter-spacing:-.03em;line-height:1.5em;
}
.button_wrap__1004275__ .button__1004275__:nth-child(1) {background-color:#333;}
.button_wrap__1004275__ .button__1004275__:nth-child(1) a {color:#fff}
.button_wrap__1004275__ .button__1004275__:nth-child(2) {background-color:#fff;}
.button_wrap__1004275__ .button__1004275__:nth-child(2) a {color:#333;}
.button_wrap__1004275__ .button__1004275__:nth-child(1) a:hover,
.button_wrap__1004275__ .button__1004275__:nth-child(2) a:hover {font-family: 'Pretendard-Bold' !important;}

.button__1004275__ a:before {
	content:"";display:inline-block;margin-right:0.875em;width:1.5em;height:1.2em;background:url(/img_up/shop_pds/jbecotour/img/download_hover.png) no-repeat center;vertical-align:text-top;
}
.button_wrap__1004275__ .button__1004275__:nth-child(1) a:before {background:url(/img_up/shop_pds/jbecotour/img/download.png) no-repeat center;}
.button_wrap__1004275__ .button__1004275__:nth-child(2) a:before {background:url(/img_up/shop_pds/jbecotour/img/download_hover.png) no-repeat center;}

@media all and (max-width:767px){
	.button_wrap__1004275__ {margin:0;max-width: auto;}
	.button__1004275__ {float:unset;width:100%;margin-left:0;}
	.button__1004275__ a {padding:10px 20px;font-size:16px}	
	.button_wrap__1004275__ .button__1004275__:nth-child(1) {margin-bottom:10px;}
}

@media all and (min-width:1024px){
	.button_wrap__1004275__ {max-width:630px;}
	.button__1004275__ a {padding:15px 25px;font-size:18px}
}

/*     1004345 : 공백      */
.solid_line__1004345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1004345__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1004345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1004345__ {height:30px}
}

/*     1004355 : 이미지      */
.img__1004355__ {max-width:100%}
.img__1004355__ * {box-sizing:border-box}
.img__1004355__ a {display:block;vertical-align:top}
.img__1004355__ img {width:px;vertical-align:top}

/*     1004915 : 공백      */
.solid_line__1004915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1004915__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1004915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1004915__ {height:0px}
}

/*     1004645 : 타이틀 텍스트      */
.title__1004645__ p {position:relative;margin:0;padding:0;}
.title__1004645__ p:before {
	content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000000;transform:translateY(-50%);
}
.title__1004645__ p > span {
	display:inline-block;position:relative;z-index:2;margin:0;padding:0 15px 0 0;background:#fff;font-size:24px;
	font-family: 'Pretendard-Bold' !important;color:#000000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;word-break:keep-all;
}

@media all and (min-width:1024px){
	.title__1004645__ p:before {height:2px;}
	.title__1004645__ p > span {padding-right:20px;font-size:30px;}
}

/*     1004655 : BLANK 컨텐츠      */
.blank__1004655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1004655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1004655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1004655__ {height:15px}
}

/*     1004375 : 이미지 리스트 (웹진형)      */
.img_webzine__1004375__:after {content:''; display:block; clear:both;}
.img_webzine__1004375__ * {box-sizing:border-box;}
.img_webzine__1004375__ .item {float:left; position:relative; width:100%; padding:20px 0;}
.img_webzine__1004375__ .item:after {content:''; display:block; clear:both;}
.img_webzine__1004375__ .item a {display:block; text-decoration:none;}
.img_webzine__1004375__ .figure {display:block; width:60px; margin:0 auto; padding:0;}
.img_webzine__1004375__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__1004375__ .caption {display:block; margin-top:15px;}
.img_webzine__1004375__ .caption > span {display:block; text-align:center;}
.img_webzine__1004375__ .caption > span.subject {font-family: 'Pretendard-Bold' !important;color:#333;word-break:keep-all;}
.img_webzine__1004375__ .caption > span.content {margin-top:10px; font-family: 'Pretendard-Regular' !important;color:#666;word-break:keep-all;}
.img_webzine__1004375__ .caption > span.content b {font-family: 'Pretendard-SemiBold' !important;}

.img_webzine__1004375__ .item:nth-child(1) .caption > span.subject {color:#01458c}
.img_webzine__1004375__ .item:nth-child(2) .caption > span.subject {color:#98c537}
.img_webzine__1004375__ .item:nth-child(3) .caption > span.subject {color:#038cd0}
.img_webzine__1004375__ .item:nth-child(4) .caption > span.subject {color:#f8c300}
.img_webzine__1004375__ .item:nth-child(5) .caption > span.subject {color:#d9072c}

.text_sml__1004375__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__1004375__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__1004375__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__1004375__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__1004375__ .caption > span.subject {font-size:18px; line-height:1.2em;}
.text_big__1004375__ .caption > span.content {font-size:14px; line-height:1.5em;}

.col_m_1__1004375__ .item {width:100%;}
.col_m_2__1004375__ .item {width:50%;}
.col_m_3__1004375__ .item {width:33.3333%;}
.col_m_4__1004375__ .item {width:25%;}
.col_m_1__1004375__ .item,
.col_m_2__1004375__ .item2n,
.col_m_3__1004375__ .item3n,
.col_m_4__1004375__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__1004375__ .item {padding:20px 0;}
	.img_webzine__1004375__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__1004375__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__1004375__ .caption > span {text-align:left;}

	.text_big__1004375__ .caption > span.subject {font-size:22px;}
	.text_big__1004375__ .caption > span.content {font-size:18px;}

	.col_m_1__1004375__ .item,
	.col_m_2__1004375__ .item2n,
	.col_m_3__1004375__ .item3n,
	.col_m_4__1004375__ .item4n {clear:none;}

	.col_t_1__1004375__ .item {width:100%;}
	.col_t_2__1004375__ .item {width:50%;}
	.col_t_3__1004375__ .item {width:33.3333%;}
	.col_t_4__1004375__ .item {width:25%;}
	.col_t_5__1004375__ .item {width:20%;}
	.col_t_6__1004375__ .item {width:16.6666%;}
	.col_t_1__1004375__ .item,
	.col_t_2__1004375__ .item2n,
	.col_t_3__1004375__ .item3n,
	.col_t_4__1004375__ .item4n,
	.col_t_5__1004375__ .item5n,
	.col_t_6__1004375__ .item6n {clear:both;}	
}

@media (min-width:1024px){
	.img_webzine__1004375__ .item {padding:25px 0;}
	.img_webzine__1004375__ .figure {margin-right:30px;}

	.col_t_1__1004375__ .item,
	.col_t_2__1004375__ .item2n,
	.col_t_3__1004375__ .item3n,
	.col_t_4__1004375__ .item4n,
	.col_t_5__1004375__ .item5n,
	.col_t_6__1004375__ .item6n {clear:none;}

	.col_pc_1__1004375__ .item {width:100%;}
	.col_pc_2__1004375__ .item {width:50%;}
	.col_pc_3__1004375__ .item {width:33.3333%;}
	.col_pc_4__1004375__ .item {width:25%;}
	.col_pc_5__1004375__ .item {width:20%;}
	.col_pc_6__1004375__ .item {width:16.6666%;}
	.col_pc_1__1004375__ .item,
	.col_pc_2__1004375__ .item2n,
	.col_pc_3__1004375__ .item3n,
	.col_pc_4__1004375__ .item4n,
	.col_pc_5__1004375__ .item5n,
	.col_pc_6__1004375__ .item6n {clear:both;}
}

/*     1135915 : 좌측 SNS      */
.row__1135915__ {position:relative;}

.sns_list__1135915__ {position:absolute;left:15px;bottom:220px;z-index:1000;}
.sns_list__1135915__ .btn_sns_toggle {display:inline-block;position:relative;z-index:1001;width:46px;height:46px;border:1px solid #000;border-radius:50%;vertical-align:top;box-shadow:0 0 3px rgba(0,0,0,.5);}
.sns_list__1135915__ .btn_sns_toggle:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:46px;height:46px;border-radius:50%;background:#212121;opacity:.6}
.sns_list__1135915__ .btn_sns_toggle > span {display:block;position:relative;z-index:1;border-radius:50%;font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:46px;}
.sns_list__1135915__ ul {position:absolute;bottom:60px;left:1px;z-index:1000;margin:0;padding:0;white-space:nowrap;}
.sns_list__1135915__ ul li {margin:8px 0 0;padding:0;list-style-type:none;opacity:0;transition-property:transform, opacity;transition-duration:.2s;transition-delay:0s;transition-timing-function:ease-out;transform:translateY(100%);}
.sns_list__1135915__ ul li:first-child {margin-top:0;}
.sns_list__1135915__ ul li .item {display:block;border:1px solid rgba(0,0,0,.4);border-radius:50%;background:rgba(33,33,33,.5);}
.sns_list__1135915__ ul li .item .figure {display:block;}
.sns_list__1135915__ ul li .item .figure img {width:46px;height:46px;vertical-align:top;}
.sns_list__1135915__ ul li .item:hover {border-color:#0298bc;background-color:#0298bc;}
.sns_list__1135915__.on .btn_sns_toggle:before {opacity:.8}

@media all and (min-width:1024px){
	.sns_list__1135915__ {position:absolute;top:55%;right:auto;left:20px;bottom:0;}
	.sns_list__1135915__ .btn_sns_toggle {display:none;}
	.sns_list__1135915__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__1135915__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
}

.sns_list__1135915__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;padding:10px;}
.sns_list__1135915__.build_edit_mode ul {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.sns_list__1135915__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.sns_list__1135915__.build_edit_mode ul li {float:left;margin:0 0 0 10px;transform:none;}
.sns_list__1135915__.build_edit_mode ul li:first-child {margin-left:0;}

@media all and (max-width:767px){
	.sns_list__1135915__ {display:none;}
}

/*     1101965 : 우측 퀵메뉴바      */
.row__1101965__ {position:relative;}

.quickbar__1101965__ {background-image:none;background-repeat:repeat;background-position:center 0;}
.quickbar__1101965__ ul {background-color:#4e4e4e;margin:0;padding:10px;}
.quickbar__1101965__ ul:after {content:'';display:block;clear:both;}
.quickbar__1101965__ ul li {box-sizing:border-box;float:left;width:50%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__1101965__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__1101965__ ul li .item {display:table;width:100%;}
.quickbar__1101965__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__1101965__ ul li .item .figure {display:block;height:40px;}
.quickbar__1101965__ ul li .item .figure img {vertical-align:top;}
.quickbar__1101965__ ul li .item .figure .off_img {display:block;}
.quickbar__1101965__ ul li .item .figure .on_img {display:none;}
.quickbar__1101965__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__1101965__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__1101965__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__1101965__ {position:absolute;right:1%;bottom:0;z-index:1000;width:90px;}
	.quickbar__1101965__ .quickbar_inner {position:absolute;top:70%;right:1%;bottom:0;z-index:99999;width:90px;}
	.quickbar__1101965__ ul {padding:0;border-radius:10px;}
	.quickbar__1101965__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__1101965__ ul li:first-child {border-top-width:0;}
	.quickbar__1101965__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__1101965__ ul li .item {height:110px;}
	.quickbar__1101965__ ul li .item .figure {height:auto;}
	.quickbar__1101965__ ul li .item .caption {margin-top:12px;}
	.quickbar__1101965__ ul li .item .caption .title {font-size:14px;}
	.quickbar__1101965__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:90px;width:270px;min-height:250px;padding:40px;background:#5da02c;white-space:nowrap;}
	.quickbar__1101965__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1101965__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1101965__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__1101965__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__1101965__ ul li:nth-child(1) .layer_cont,
	.quickbar__1101965__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__1101965__ ul li.on .item, .quickbar__1101965__ ul li:hover .item {background:#fff;}
	.quickbar__1101965__ ul li.on .item .figure .off_img,
	.quickbar__1101965__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__1101965__ ul li.on .item .figure .on_img,
	.quickbar__1101965__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__1101965__ ul li.on .item .caption,
	.quickbar__1101965__ ul li:hover .item .caption {display:none;}
	.quickbar__1101965__ ul li.on .layer_cont,
	.quickbar__1101965__ ul li:hover .layer_cont {display:block;}
}

.quickbar__1101965__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__1101965__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__1101965__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__1101965__.build_edit_mode ul li {box-sizing:border-box;float:left;width:90px;}
.quickbar__1101965__.build_edit_mode ul li .layer_cont {display:none;}

@media all and (max-width:1280px){
	.quickbar__1101965__ {width:80px;}
	.quickbar__1101965__ .quickbar_inner {top:60%;width:80px;}
	.quickbar__1101965__ ul li .item {height:80px;}
	.quickbar__1101965__ ul li .item .caption .title {font-size:12px;}
}

@media all and (max-width:1023px){
	.quickbar__1101965__ {position:absolute; right:1%;bottom:0;z-index:1000;width:90px;}
	.quickbar__1101965__ .quickbar_inner {position:absolute;top:35%;right:1%;bottom:0;z-index:1001;width:90px;}
	.quickbar__1101965__ ul {padding:0;border-radius:10px;}
	.quickbar__1101965__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__1101965__ ul li:first-child {border-top-width:0;}
	.quickbar__1101965__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__1101965__ ul li .item {height:110px;}
	.quickbar__1101965__ ul li .item .figure {height:auto;}
	.quickbar__1101965__ ul li .item .caption {margin-top:12px;}
	.quickbar__1101965__ ul li .item .caption .title {font-size:14px;}
	.quickbar__1101965__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:90px;width:270px;min-height:250px;padding:40px;background:#5da02c;white-space:nowrap;}
	.quickbar__1101965__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1101965__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1101965__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__1101965__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__1101965__ ul li:nth-child(1) .layer_cont,
	.quickbar__1101965__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__1101965__ ul li.on .item, .quickbar__1101965__ ul li:hover .item {background:#fff;}
	.quickbar__1101965__ ul li.on .item .figure .off_img,
	.quickbar__1101965__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__1101965__ ul li.on .item .figure .on_img,
	.quickbar__1101965__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__1101965__ ul li.on .item .caption,
	.quickbar__1101965__ ul li:hover .item .caption {display:none;}
	.quickbar__1101965__ ul li.on .layer_cont,
	.quickbar__1101965__ ul li:hover .layer_cont {display:block;}
}

@media all and (max-width:767px){
	.quickbar__1101965__ {display:none;}
}



/*     1101975 : 우측 퀵메뉴바      */
.row__1101975__ {position:relative;}

.quickbar__1101975__ {display:none;background-image:none;background-repeat:repeat;background-position:center 0;}
.quickbar__1101975__ ul {background-color:#4e4e4e;margin:0;padding:10px;}
.quickbar__1101975__ ul:after {content:'';display:block;clear:both;}
.quickbar__1101975__ ul li {box-sizing:border-box;float:left;width:50%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__1101975__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__1101975__ ul li .item {display:table;width:100%;}
.quickbar__1101975__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__1101975__ ul li .item .figure {display:block;height:40px;}
.quickbar__1101975__ ul li .item .figure img {vertical-align:top;}
.quickbar__1101975__ ul li .item .figure .off_img {display:block;}
.quickbar__1101975__ ul li .item .figure .on_img {display:none;}
.quickbar__1101975__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__1101975__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__1101975__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__1101975__ {position:absolute;top:65px;right:1%;bottom:0;z-index:1000;width:80px;}
	.quickbar__1101975__ .quickbar_inner {position:absolute;top:60%;right:1%;bottom:0;z-index:1001;width:80px;}
	.quickbar__1101975__ ul {padding:0;border-radius:10px;}
	.quickbar__1101975__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__1101975__ ul li:first-child {border-top-width:0;}
	.quickbar__1101975__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__1101975__ ul li .item {height:110px;}
	.quickbar__1101975__ ul li .item .figure {height:auto;}
	.quickbar__1101975__ ul li .item .caption {margin-top:12px;}
	.quickbar__1101975__ ul li .item .caption .title {font-size:14px;}
	.quickbar__1101975__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#5da02c;white-space:nowrap;}
	.quickbar__1101975__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1101975__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1101975__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__1101975__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__1101975__ ul li:nth-child(1) .layer_cont,
	.quickbar__1101975__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__1101975__ ul li.on .item, .quickbar__1101975__ ul li:hover .item {background:#fff;}
	.quickbar__1101975__ ul li.on .item .figure .off_img,
	.quickbar__1101975__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__1101975__ ul li.on .item .figure .on_img,
	.quickbar__1101975__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__1101975__ ul li.on .item .caption,
	.quickbar__1101975__ ul li:hover .item .caption {display:none;}
	.quickbar__1101975__ ul li.on .layer_cont,
	.quickbar__1101975__ ul li:hover .layer_cont {display:block;}
}

.quickbar__1101975__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__1101975__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__1101975__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__1101975__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__1101975__.build_edit_mode ul li .layer_cont {display:none;}

@media all and (max-width:1023px){
		.quickbar__1101975__ {position:absolute;top:65px;right:1%;bottom:0;z-index:1000;width:80px;}
	.quickbar__1101975__ .quickbar_inner {position:absolute;top:40%;right:1%;bottom:0;z-index:1001;width:80px;}
	.quickbar__1101975__ ul {padding:0;border-radius:10px;}
	.quickbar__1101975__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__1101975__ ul li:first-child {border-top-width:0;}
	.quickbar__1101975__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__1101975__ ul li .item {height:110px;}
	.quickbar__1101975__ ul li .item .figure {height:auto;}
	.quickbar__1101975__ ul li .item .caption {margin-top:12px;}
	.quickbar__1101975__ ul li .item .caption .title {font-size:14px;}
	.quickbar__1101975__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#5da02c;white-space:nowrap;}
	.quickbar__1101975__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1101975__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1101975__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__1101975__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__1101975__ ul li:nth-child(1) .layer_cont,
	.quickbar__1101975__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__1101975__ ul li.on .item, .quickbar__1101975__ ul li:hover .item {background:#fff;}
	.quickbar__1101975__ ul li.on .item .figure .off_img,
	.quickbar__1101975__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__1101975__ ul li.on .item .figure .on_img,
	.quickbar__1101975__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__1101975__ ul li.on .item .caption,
	.quickbar__1101975__ ul li:hover .item .caption {display:none;}
	.quickbar__1101975__ ul li.on .layer_cont,
	.quickbar__1101975__ ul li:hover .layer_cont {display:block;}
}

@media all and (max-width:420px){
	.quickbar__1101975__ .quickbar_inner {top: 35%;}
}



